What's new

  • Hi, the Bacons main website is being rebuilt, we ask you to register your account once again, please mind services like Starbound are working independently of the website currently.

    Please Join Our Discord for Support & Questions, etc... http://discord.gg/E4S26ys

Latest profile posts

Ok, I just looked at it and it may be because the server is in 1.4.3 and the new update is 1.4.4 and it is conflicting with the server multiplayer mods thing and causing that error message to appear. (but It has been doing this for a while and I don't know when 1.4.4 came so this mite not be the problem at work)
Pewpew
Pewpew
1.4.4 didn't provide asset changes and shouldn't cause any issues with any mods from 1.4.3.
I have no mods installed and it still says that I have nonmultiplayer mods, but I don't have any installed.
bacon
bacon
Heya, go to your settings and enable asset mismatch.
Hey, it says that i use nonmultiplayer mods, but I even don`t use any mods
  • Like
Reactions: Mr.nugget
bacon
bacon
Heya, go to your settings and enable asset mismatch.